Accueil > Documentation > Compatibilité et configurations recommandées

Compatibilité et configurations recommandées

Configurations recommandées pour UNIVERSALIS 2014

  • Windows Vista, Windows 7, Windows 8
  • Mac OSX 10.6 (Snow Leopard)
  • Mac OSX 10.7 (Lion)
  • Mac OS X 10.8 (Mountain Lion)
  • Mac OS X 10.9 (Mavericks)

UNIVERSALIS 2014 n’est pas compatible avec Mac OSX 10.5 ni avec les versions antérieures de Mac OS.

UNIVERSALIS 2014 n’est pas compatible avec Windows 8 RT (version installée sur la tablette Surface).

UNIVERSALIS 2014 est également compatible avec Windows XP. Cependant le démarrage peut être très lent sur certaines configurations (plusieurs minutes).

lire la suite »

UNIVERSALIS 2013 est compatible avec :

NOTE : Sous Mac OS X, UNIVERSALIS 2013 requiert la présence de Java 6 pour fonctionner.

UNIVERSALIS 2013 n’est pas compatible avec Mac OSX 10.5 ni avec les versions antérieures de Mac OS.

UNIVERSALIS 2013 n’est pas compatible avec Windows 8 RT (version installée sur la tablette Surface).

lire la suite »

UNIVERSALIS 2012 est compatible avec :

UNIVERSALIS 2012 n’est pas compatible avec Mac OSX 10.4 ni avec les versions antérieures de Mac OS.

lire la suite »

UNIVERSALIS 2011 est compatible avec :

UNIVERSALIS 2011 n’est pas compatible avec Mac OSX 10.4 ni avec les versions antérieures de Mac OS.

lire la suite »

UNIVERSALIS 2010 est compatible avec :

  • Windows XP (toutes versions)
  • Windows Vista (toutes versions, y compris les versions 64 bits)
  • Windows 7 (toutes versions, y compris les versions 64 bits)
  • Windows 8 (toutes versions sauf Windows 8 RT)
  • Mac OSX 10.4 (Tiger)
  • Mac OSX 10.5 (Leopard)

UNIVERSALIS 2010 n’est pas compatible avec Mac OSX 10.6 (Snow Leopard) ni avec les versions ultérieures de Mac OS.

lire la suite »

UNIVERSALIS 2009 est compatible avec :

  • Windows XP (toutes versions)
  • Windows Vista (toutes versions, y compris les versions 64 bits)
  • Windows 7 (toutes versions, y compris les versions 64 bits)
  • Windows 8 (toutes versions sauf Windows 8 RT)
  • Mac OSX 10.4 (Tiger)
  • Mac OSX 10.5 (Leopard)

UNIVERSALIS 2009 n’est pas compatible avec Mac OSX 10.3 ni avec les versions antérieures de Mac OS.
UNIVERSALIS 2009 n’est pas compatible avec Mac OSX 10.6 (Snow Leopard) ni les versions ultérieures de Mac OS.

lire la suite »

UNIVERSALIS 2008 (v.13) est compatible avec :

UNIVERSALIS 2008 (v.13) n’est pas compatible avec Windows 95 ni avec Windows 98.

UNIVERSALIS 2008 (v.13) n’est pas compatible avec Windows 8 RT (équipant la plupart des tablettes.

UNIVERSALIS 2008 (v.13) n’est pas compatible avec Mac OSX 9.

UNIVERSALIS 2008 (v.13) n’est pas compatible avec Mac OSX 10.7 (Lion) ni avec Max OSX 10.8 (Mountain Lion).

lire la suite »

UNIVERSALIS 2007 (v.12) est compatible avec :

UNIVERSALIS 2007 (v.12) n’est pas compatible avec Windows 95 ni avec Windows 98.

UNIVERSALIS 2007 (v.12) n’est pas compatible avec Mac OSX 9.

UNIVERSALIS 2007 (v.12) n’est pas compatible avec Mac OSX 10.7 (Lion) ni avec Max OSX 10.8 (Mountain Lion).

UNIVERSALIS 2007 (v.12) n’est pas compatible avec Windows 8 RT (équipant la plupart des tablettes.

lire la suite »

UNIVERSALIS 2006 (v.11) est compatible avec :

UNIVERSALIS 2006 (v.11) n’est pas compatible avec Windows 95 ni avec Windows 98.

UNIVERSALIS 2006 (v.11) n’est pas compatible avec Mac OSX 9.

UNIVERSALIS 2006 (v.11) n’est pas compatible avec Mac OSX 10.7 (Lion) ni avec Max OSX 10.8 (Mountain Lion).

UNIVERSALIS 2006 (v.11) ne fonctionne pas avec Windows 8 RT (équipant la plupart des tablettes)

lire la suite »

UNIVERSALIS 2005 (v.10) est compatible avec :

  • Windows 98 SE
  • Windows NT
  • Windows Me
  • Windows XP SP1 (la mise à jour Universalis 10.7 pour Windows peut permettre de faire fonctionner Universalis 2005 sur DVD-ROM sur certaines configurations Windows XP SP2 et SP3)
  • Mac OSX 10.2
  • Mac OSX 10.3 (Panther)
  • Mac OSX 10.4 (Tiger)
  • Mac OSX 10.5 (Leopard)
  • Mac OSX 10.6 (Snow Leopard)

UNIVERSALIS 2005 (v.10) n’est compatible ni Windows 95 ni avec Windows 98, ni avec les éditions Windows Vista, Windows 7 et Windows 8.

UNIVERSALIS 2005 (v.10) n’est pas compatible avec Mac OSX 9.

UNIVERSALIS 2005 (v.10) n’est pas compatible avec Mac OSX 10.7 (Lion) ni avec Max OSX 10.8 (Mountain Lion).

lire la suite »

© 2013, Encyclopædia Universalis France S.A. Tous droits de propriété industrielle et intellectuelle réservés.